Publicités

CERTFR-2022-AVI-426 : Multiples vulnérabilités dans le noyau Linux de SUSE (09 mai 2022)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, un déni de service et une élévation de privilèges.

Publicités
Publicités
%d blogueurs aiment cette page :